RVM/rbenv RVM is not a function, selecting rubies with 'rvm use ...' will not work.

classicalliu · 2016年06月02日 · 最后由 classicalliu 回复于 2016年06月02日 · 8160 次阅读

ubuntu 上的 rvm 真是难以理解…… 因为 solr 的原因 heroku 好像不能继续免费用了,所以开了个 amazon ec2 安装 rvm 的时候各种问题 运行 rvm use 2.3.0 就好好的,但是在 sudo 命令下又变成了系统自带的 1.9 的版本 安装 gem 必须要 sudo 权限就默认安装到 1.9 的版本中 运行 rvmsudo rvm use 2.3.0 就出现下面的错误了,运行/bin/bash --login 也用……_(:з」∠)_

需要 登录 后方可回复, 如果你还没有账号请 注册新账号